/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 16pt 'Cataneo BT';
	color           : #0000ff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : bold 16pt 'Cataneo BT';
	color           : #0000ff;
	}
.cc06               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e35            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001018.gif) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             : 308.25pt;
	width           :  82.50pt;
	height          :  94.50pt;
	}
span#e34            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001017.gif) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             : 199.50pt;
	width           : 524.25pt;
	height          :  55.50pt;
	}
div#e33             { /* Our Products Are #1!\ */
	background      : transparent url(images/theevernatural20220416_1001016.gif) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 311.25pt;
	top             : 718.50pt;
	width           : 276.75pt;
	height          :  33.75pt;
	}
span#e32            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 942.00pt;
	width           : 468.00pt;
	height          : 123.00pt;
	}
div#e31             { /* {Copyright (C) 2020 TheE... */
	position        : absolute;
	left            : 336.00pt;
	top             :1070.25pt;
	width           : 374.25pt;
	height          :  12.00pt;
	}
div#e30             { /*  Welcome to our Healthsi... */
	background      : transparent url(images/theevernatural20220416_1001014.gif) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 230.25pt;
	top             : 198.00pt;
	width           : 432.75pt;
	height          :  46.50pt;
	}
span#e29            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 114.75pt;
	width           : 211.50pt;
	height          : 972.75pt;
	}
span#e28            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001012.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 110.25pt;
	width           : 503.25pt;
	height          :  31.50pt;
	}
span#e27            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :   0.00pt;
	width           : 499.50pt;
	height          : 111.00pt;
	}
div#e26             {
	position        : absolute;
	left            :  54.00pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
span#e25            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   0.00pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
span#e24            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001009.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : -93.75pt;
	width           :  93.75pt;
	height          :  93.75pt;
	}
div#e23             { /* TheEverNatural.com, Inc.... */
	position        : absolute;
	left            : 275.25pt;
	top             : 911.25pt;
	width           : 330.00pt;
	height          :  58.50pt;
	}
img#e22             { /* images/theevernatural202... */
	position        : absolute;
	left            :  30.75pt;
	top             : 601.50pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e21             { /* images/theevernatural202... */
	position        : absolute;
	left            : 112.50pt;
	top             : 603.00pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e20             { /* Connect With Us! */
	position        : absolute;
	left            :  54.75pt;
	top             : 574.50pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
div#e19             {
	position        : absolute;
	left            : 216.75pt;
	top             : 261.00pt;
	width           : 393.75pt;
	height          : 240.75pt;
	}
div#e18             { /* TheEverNatural.com is a ... */
	position        : absolute;
	left            : 235.50pt;
	top             : 536.25pt;
	width           : 445.50pt;
	height          : 271.50pt;
	}
span#e17            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 785.25pt;
	width           : 277.50pt;
	height          : 103.50pt;
	}
div#e16             { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 273.00pt;
	top             : 117.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e15             { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 117.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e14             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 405.00pt;
	top             : 117.75pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e13             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 480.75pt;
	top             : 117.75pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Wholesale */
	position        : absolute;
	left            : 546.75pt;
	top             : 120.00pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e11             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.00pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
img#e10             { /* images/theevernatural202... */
	position        : absolute;
	left            :   0.00pt;
	top             : 169.50pt;
	width           : 212.25pt;
	height          :  57.75pt;
	}
img#e9              { /* images/theevernatural202... */
	position        : absolute;
	left            :   1.50pt;
	top             : 114.00pt;
	width           : 210.00pt;
	height          :  56.25pt;
	}
div#e8              { /* What is Bee Propolis? */
	position        : absolute;
	left            :  30.00pt;
	top             : 136.50pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
img#e7              { /* images/theevernatural202... */
	position        : absolute;
	left            :   1.50pt;
	top             : 227.25pt;
	width           : 210.75pt;
	height          :  56.25pt;
	}
div#e6              { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   5.25pt;
	top             : 192.00pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e5              { /* Propolis Quality */
	position        : absolute;
	left            :  51.75pt;
	top             : 248.25pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
img#e4              { /* images/theevernatural202... */
	position        : absolute;
	left            :   0.00pt;
	top             : 283.50pt;
	width           : 210.00pt;
	height          :  56.25pt;
	}
img#e3              { /* images/theevernatural202... */
	position        : absolute;
	left            :   0.00pt;
	top             : 339.00pt;
	width           : 211.50pt;
	height          :  57.75pt;
	}
div#e2              { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  34.50pt;
	top             : 304.50pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
div#e1              { /* Chinese Resources */
	position        : absolute;
	left            :  25.50pt;
	top             : 357.75pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
